PHP-Nuke cookiedecode函数绕过认证且获取到其他用户账户的访问权限漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205743 漏洞类型 未知
发布时间 2001-06-02 更新时间 2005-05-02
CVE编号 CVE-2001-0001 CNNVD-ID CNNVD-200106-023
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200106-023
|漏洞详情
PHP-Nuke4.4版本中的cookiedecode函数存在漏洞。用户通过提取来自cookie的认证信息绕过认证且获取到其他用户账户的访问权限。
|参考资料

来源:BUGTRAQ
名称:20010213RFP2101:RFPlutoniumtofuelyourPHP-Nuke
链接:http://archives.neohapsis.com/archives/bugtraq/2001-02/0257.html
来源:XF
名称:php-nuke-elevate-privileges(6183)
链接:http://xforce.iss.net/static/6183.php